/*

DEFAULT COLORS FOR DEVISIONS

GREY: #98afb4
BORDER-GREY: #c7c7c7
BLUE: #358ccc
GREEN: #94b93f

*/




/*-- CONTENT content-4c NEW END ---*/




.site .closeWindow {
	display: none;
}


.content-news-2cols h2 {
	border: 1px solid #94c700;
	padding: 7px;
	margin-bottom: 6px;
}

.newsLatest {
	margin: 0px 0px;
}

.newsLatest h1, .newsLatest h5 {
/* 	background-image: url(../images/ext/news_title.jpg); */
}

.news-latest-item .news_subheader, .news-latest-item h2 a {
	padding-left: 6px;
	padding-right: 6px;
	display: block;

}

.group .news-latest-item p, .group .news-latest-item h2 a {
	padding-left: 0px;
	padding-right: 0px;
	display: block;

}




.news-latest-item .news_subheader p {
/* 	padding: 0; */
}

.newsLatest .tx-cal-controller .entry {
	width: auto !important;
	margin-left: 4px !important;
}

.newsLatest .csc-header {}




/*--- New Default Index ---*/



.left {
	background: none !important;
}

#content2 dd {
	textalign:left !important;
}


/*--- CAL ----*/
#content2 .newsLatest .tx-cal-controller, #content2 .newsLatest .tx-cal-controller  {
    background-image:url("/fileadmin/templates/images/ext/news-bg.png");
	background-repeat: repeat-y;
	border: 1px solid #c7c7c7
}

.group #content2 .newsLatest .tx-cal-controller, #content2 .newsLatest .tx-cal-controller  {
    background-image:inherit;
}

#content2 .newsLatest .tx-cal-controller .entry, #content2 .newsLatest .tx-cal-controller .entry {
	margin-left: 6px !important;
}

#content2 .newsLatest .tx-cal-controller .entry img, #content2 .newsLatest .tx-cal-controller .entry img {
	max-width: 160px;
}





/*--- SLIDER ----*/
.sliderTop {
	width: 690px;
	float:right;
}

.sliderTop .nivo-caption {
	padding:12px 25px 9px 35px;
	background-color: #fff;
	color: #000;
	opacity: 0.9!important;
}

.sliderTop .nivo-caption strong {
	font-family: MaxComp-Bold, Arial !important;
	color: #4e4e4e;
	font-size: 14px;
	font-weight:normal !important;
	border: none !important;
	line-height:19px;
	margin-bottom: 0 !important;
	letter-spacing:0.1pt;
	opacity:1!important;
}

.sliderTop .nivo-caption p {
    font-family: MaxComp, Arial !important;
	font-size: 14px;
	font-weight:normal !important;
	color: #4e4e4e;
	line-height:19px;
	letter-spacing: 0.3pt;
	background-color: ;
	padding: 5px 5px 5px 0;
}

.nivo-directionNav a {
	background-image: url(../images/arrows.png)!important;
}

a.nivo-nextNav {
}


/* SECTION FRAMES */
.t-img-new-1col {
	margin-bottom: 10px;
}

.t-img-new-1col h2 {
	border: 1px solid #94b93f;
	border-right: 0;
	padding: 7px;
	margin-bottom: 6px;
}


.t-img-new-1col .csc-textpic-text {
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	padding: 3px 0 3px 7px;
	min-height: 119px;
	background-image: url("/fileadmin/templates/images/ext/news-list-bg.jpg");
	background-repeat:repeat-y;
}

.t-img-new-1col .csc-textpic-text a.morelink {
	color: #fff;
	background-color:#8bba16;
	color: #fff!important;
	padding: 0px 5px 0px 22px;
	float:right;
	margin: -12px -195px 0px 0px;
}

/* NW_IMAGEMAP */
.txmwimagemap_cbox .csc-default {
	padding: 15px;
}

#map_84607 area {
	cursor:pointer;
}


/* Table */

table td {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: -1px !important;
    margin-left: -1px !important;
    padding: 2px 5px !important;
    vertical-align: top;
}
table {
    border-spacing: 0;
    margin: 0;
    padding: 0;
}
table .even {
    background-color: #fff;
}
table .odd {
    background-color: #eee;
}
table .first th, table .first td {
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5 !important;
}
table th, table th col {
    margin: 0 !important;
    padding: 2px 5px !important;
}
table caption {
    color: #004781;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
table tfoot tr {
    font-size: 10px;
    font-weight: bold;
}

table {
    margin: 20px 0 !important;
    font-size: 0.750rem;
}
table caption {
    color: #004781 !important;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
table th, table th col {
    font-size: 12px;
    margin: 0 !important;
    padding: 5px !important;
    text-align: left !important;
}
table tr {
    font-size: 12px !important;
}
table td {
    padding: 5px !important;
}
table.TableHeader {

}
tr.rowBlue {
    background-color: #e8f2f9 !important;
    margin: 0 !important;
    padding: 0 !important;
}
tr.rowGrey {
    background-color: #eee !important;
    margin: 0 !important;
    padding: 0 !important;
}
tr.rowGreen {
    background-color: #eaf1d9 !important;
    margin: 0 !important;
    padding: 0 !important;
}
td.TableCell {

}
table tfoot tr {
    font-size: 10px !important;
    font-weight: bold;
}

table .colYearPerson {
	width: 25%
}

#page-5317 .homeMitte #content0, #page-5312 .homeMitte #content0 {
		border-left: 0px;
		padding-left: 0.9375em !important;
		
	}


#page-5317 .sideNavi, #page-5312 .sideNavi {
	display: none;
}

#page-5317 .address, #page-5312 .address {
	display: none;
}





@media screen and (min-width: 47.938em) {
	
	
	table .colYearPerson {
		width: 20%
	}
	
	#page-5317 .homeMitte #content0, #page-5312 .homeMitte #content0 {
		border-left: 0px;
		padding-left: 0px !important;
		padding-right: 1.313rem;
	}
	
	#page-5317 .address, #page-5312 .address {
		display: inherit;
		
	}	
		
	#page-5312 .address h5 {
		color: #fff!important;
		background-image: none;
		background: -moz-linear-gradient(left, #7aa026 0%, #90ba2a 100%); /* FF3.6+ */
	    background: -webkit-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(left, #7aa026 0%,#90ba2a 100%); /* IE10+ */
	    background: linear-gradient(to right, #7aa026 0%,#90ba2a 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aa026', endColorstr='#90ba2a',GradientType=1 ); /* IE6-9 */
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 23px;
	    padding: 2px 7px;
	    margin-top: 0px !important;
	    margin-bottom: 5px;
	    margin-left:0;
	    padding-right:0;
	    display:block;
	}
	
		
		
		
		
}

